﻿

/*========================================================= 
Hace que el footer de una página web se mantenga siempre 
en la parte inferior de la ventana, incluso si el contenido 
principal no llena toda la altura de la pantalla. 
===========================================================*/
html{
	overflow-x: hidden;
}
body{	
	min-height: 100vh;
	display: flex;
	flex-direction: column;
}
.content{	
	flex: 1;
}
/*=========================================================*/


/* OCULTAR */
.hide{
	display:none;
}
.invisible{
	visibility: hidden;
}
/* NAVBAR */
.active{
	font-weight: 500;
	text-decoration: underline !important;
}

/* ANCHOS */
.w-5 { width: 5%  !important;}
.w-10{ width: 10% !important;}
.w-15{ width: 15% !important;}
.w-20{ width: 20% !important;}

/* Background Gradients */
.gradiente-left-right{
  background: linear-gradient(90deg, rgba(204,236,255,1) 0%, rgba(255,255,255,1) 60%);
}
.gradiente-top-bottom{
  background: linear-gradient(180deg, rgba(204,236,255,1) 0%, rgba(255,255,255,1) 70%);
}
.gradiente-bottom-top{
  background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(204,236,255,1) 70%);
}
/* Backgrounds */
header{
	background: #000000;
}
.hero{
	background-color: #f5f5f5;
	background-image: url("img/bg-hero-home.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.section-bg{
	background-image: url("paper.gif");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
/* Headings */
h1{
	color: #173472;
	font-family: "Ubuntu", sans-serif;
	font-size: 2.5rem;
	font-weight: 700;
	text-transform: none;
	margin: 100px 0 0;
}
h2{
	color: #173472;
	font-family: "Ubuntu", sans-serif;
	font-size: 2rem;
	font-weight: 600;
}
h3{
	color: #173472;
	font-family: "Ubuntu", sans-serif;
	font-size: 1.4rem;
	font-weight: 600;
}
.hero h1{
	color: #fff;
}
/* Paragraph */
p{
    color: #000;
	font-family: "Poppins", sans-serif;
    font-size: 1.0rem;
    font-weight: 400; 
}
section.hero p.subtext{
	color: #fff;
}
p.subtext{
	color: #000;
	font-family: "Poppins", sans-serif;
	font-size: 1.2rem;
	font-weight: 300;
	text-transform: none;
	margin: 25px 0px;
}
p.small{
	color: #000;
    font-size: 0.9rem;
    font-weight: 400;
    text-transform: none;
}
section.hero p.small{
	color: #fff;
}
p.light{
	font-weight: 300;
}
p.bold{
	font-weight: 500;
}
p.footer-normal{
	color: #fff;
    font-size: 0.85rem;
    font-weight: 300;
    margin-bottom: 0.25rem;
    text-transform: none;
}
/* Lists */
ul, ol{
	color: #000;
	font-family: "Poppins", sans-serif;
    font-size: 1.0rem;
    font-weight: 400;
}
/* links */
a.download-button{
	padding: 15px 30px;
	color: #ffffff;
	background-color: #009EF7; /*#00a0ff;*/
	text-decoration: none;
	border-radius: 10px;
}
footer{
	background: #000000;
	padding: 35px 0;
}
footer p{
	color: #fff;
	margin-bottom: 0.8rem;
}
footer p.small{
	color: #ffffff;
}
footer a{
	color: #ffffff;
	text-decoration: none;
}

/* === @MEDIA RULES === */ 
@media (max-width: 768px) {
	
}
@media (max-width: 576px){
	
}
